@import url(/s/resources/css/appstyles.css);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700|Source+Sans+Pro:300,400,900,700);

/* General Style
---------------------------------------------*/
form,body,html{height:100%;width:100%;}
body, 
a {font-family: Arial,'Source Sans Pro', sans-serif;}
body {font-size:16px;}

.PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
.PageTitleHeader {font-size:2em;line-height:1.3em;}
.PageSubTitleHeader {font-size:1.6em; line-height:1.3em;}
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}


img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#999!important;}
.expand img {background-color: #a6192e!important;}
.expand {background-color: #a6192e!important; display:inline-block; width:18px;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

#page-wrapper img[src="/images/spacer.gif"] {display:none;}

::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

ul {list-style:none;}

/* UTILITY BAR ELEMENTS
---------------------------------------------*/

/* HEAD ELEMENTS
---------------------------------------------*/
.site-search__container {height:auto;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
.nav__link, .nav__sub-link,
.mobile-nav__link {font-family: Arial Narrow,'Roboto Condensed', sans-serif;}
.nav-level-2__label {font-family: Arial,'Source Sans Pro', sans-serif; font-weight:900;}
.header__menu-link {font-family: Arial,'Source Sans Pro', sans-serif;}

.nav__sub-item.current > .nav-level-2__label, .nav__sub-item.heir > .nav-level-2__label {text-decoration:underline;}
.mobile-nav__link.is-active, .mobile-nav__link:focus, .mobile-nav__link:hover, .nav__item.current > .mobile-nav__link, .nav__item.heir > .mobile-nav__link { background: none ; color: #76232f;}
.mobile-nav__link.is-active::after, .mobile-nav__link:focus::after, .mobile-nav__link:hover::after, .nav__item.current > .mobile-nav__link::after, .nav__item.heir > .mobile-nav__link::after { background: #76232f;}

/* LEFT COLUMN
---------------------------------------------*/
#ContentLeftNavTopSection span {display:none;}
#ContentLeftNavTopSection span.selected {display:block;}

.nav-inside__title,
.nav-inside-level-1__item.current .nav-inside-level-1__link, .nav-inside-level-1__item.heir .nav-inside-level-1__link {font-family: Arial,'Source Sans Pro', sans-serif; font-weight:900;}
.nav-inside-level-1__link,
.nav-inside-level-2__link, .nav-inside-level-3__link,
.nav-inside-level-4__link {font-family: Arial,'Source Sans Pro', sans-serif;font-weight:300;}
.nav-inside--deep .nav-inside-level-2__item.heir .nav-inside-level-2__link, .nav-inside--deep .nav-inside-level-3__item.heir .nav-inside-level-3__link, .nav-inside--deep .nav-inside-level-4__item.heir .nav-inside-level-4__link, .nav-inside--deep .nav-inside-level-5__item.heir .nav-inside-level-5__link, .nav-inside--deep .nav-inside-level-6__item.heir .nav-inside-level-6__link, .nav-inside--deep .nav-inside-level-7__item.heir .nav-inside-level-7__link, .nav-inside--deep .nav-inside-level-8__item.heir .nav-inside-level-8__link {font-family: Arial,'Source Sans Pro', sans-serif; font-weight:700;}

.nav-inside--deep .nav-inside-level-2__item.heir.current.current .nav-inside-level-2__link, .nav-inside--deep .nav-inside-level-3__item.heir.current .nav-inside-level-3__link, .nav-inside--deep .nav-inside-level-4__item.heir.current .nav-inside-level-4__link, .nav-inside--deep .nav-inside-level-5__item.heir.current .nav-inside-level-5__link, .nav-inside--deep .nav-inside-level-6__item.heir.current .nav-inside-level-6__link, .nav-inside--deep .nav-inside-level-7__item.heir.current .nav-inside-level-7__link, .nav-inside--deep .nav-inside-level-8__item.heir.current .nav-inside-level-8__link {font-weight:300;}

/* BODY ELEMENTS
---------------------------------------------*/
h1,  h2, h3, h4, h5, h6,
.tile-listing__title, 
.page-banner__title,
b, strong,
.page-title,
blockquote p, p.quote {font-family: Arial,'Source Sans Pro', sans-serif; font-weight:900;}
.file-meta, p,
.back-to-top,
ol, ul,
input.site-search__text-input,
input.site-search__reset, input.site-search__submit,
.button--type-1, .button--type-2, .button-1, .button-2, .contact-block__button, .login__btn, .main-content button, .widget-cta-button, input[type="submit"], input[type="reset"],
#lblPassword, #lblUserName,
input[type="search"], input[type="date"], input[type="number"], input[type="tel"], input[type="text"], input[type="email"], input[type="password"], input[type="time"], textarea {font-family: Arial,'Source Sans Pro', sans-serif; }

#ContentMemberTools { font-size: 12px; padding: 0 80px 0 32px; position: absolute; right: 0; text-align: right; text-transform: uppercase; top: 15px; width: 100%; z-index: 100; font-size:13px; font-weight:bold;}
#ContentMemberTools ul {margin:0; padding:0; list-style:none;}
#ContentMemberTools ul li {display:inline-block; padding-left:15px;}
#ContentMemberTools a {text-decoration:none; color:#000;}

/* News Listing */
.newsItem {float:left; width:100%; padding:20px 0; border-top:1px solid #ccc;}
.newsItem:first-of-type {padding-top:0; border:none;}
.newsItem .thumb {float:left; width:120px;}
.newsItem .thumb img {display: block;padding: 3px;background: #fff;border: 1px solid #ccc;width: 100%;}
.newsItem .text {padding-left:140px;}
.newsItem .title {line-height:normal; padding:0 0 5px; font-weight:bold;}
.newsItem .title a {font-weight:bold;}
.newsItem .preview {}

/* Events Listing */
.eventItem {float:left; width:100%; padding:20px 0; border-top:1px solid #ccc;}
.eventItem:first-of-type {padding-top:0; border:none;}
.eventItem .date {float:left; width:60px;background:#fff; text-align:center;}
.eventItem .date .month {text-transform:uppercase; font-weight:bold; font-size:0.85em; line-height:1em; background:#ad1e2b; padding:5px 0; color:#fff;}
.eventItem .date .day {font-size:2em; line-height:1em;padding:0 0 5px;border:1px solid #ccc;border-top:none;}
.eventItem .text {padding-left:80px;}
.eventItem .title { line-height:normal; padding:0 0 5px; font-weight:bold;}
.eventItem .title a {font-weight:bold;}
.eventItem .preview {}

/* Feature Rotator */
.wideArea {margin-top:1em; margin-bottom:2em;}
.bx-wrapper {position:relative; margin:0 0 2.3em;}
.bx-viewport {background:#ad1e2b;}
.bx_slide {position:relative;}
.bx_slide .promo-slideshow__image-container.sldimg {display:block; width:100%;}
.bx_slide .promo-slideshow__image-container.sldimg img {display:block; margin:0 auto;}
.bx_slide .promo-slideshow__caption-container.sldtxt {display:block; width:100%; padding:0.55em 0.8em 0.6em;}
.single-column-content .promo-slideshow__caption-text, 
.two-column-content .promo-slideshow__caption-text {font-family: Arial,'Source Sans Pro', sans-serif; font-weight:700; font-size:1.2em; line-height:1.15em; color:#fff;}
.single-column-content .promo-slideshow__caption-container::before, 
.two-column-content .promo-slideshow__caption-container::before {left:auto; right:0;bottom:-110px; width:20%; z-index:1; display:none; background:none;}
.bx_slide .sldtxt .title {color:#fff; opacity:1;}
.bx_slide a {color:#fff;text-decoration:none;}
.bx_slide .sldtxt .preview {color:#fff; padding-top:5px; font-size:0.9em;}
.bx_slide a[rel="external"]::after,
.button--type-1[rel="external"]::after, .button--type-2[rel="external"]::after, .button-1[rel="external"]::after, .button-2[rel="external"]::after, .contact-block__button[rel="external"]::after, .login__btn[rel="external"]::after, .main-content button[rel="external"]::after, .widget-cta-button[rel="external"]::after, 
.tile-listing__details-container a::after {display: none;}

.bx-controls.bx-has-pager.bx-has-controls-auto {overflow:hidden;}

.bx-pager {margin-top:15px;float:left;}
.bx-pager-item { display: inline-block; margin-right:6px;}
.bx-pager a {display:block; width:12px; height:12px; border-radius:50%; background:#fff;text-indent:-999em; border:2px solid #80225f;outline:none;}
.bx-pager a.active {background:#80225f;}

.bx-controls-auto {margin-top:12px;float:left; font-size:14px; line-height:1em; margin-left:3px;}
.bx-controls-auto a:hover {color:#c6007e;}


.tile-listing__details-container.text a:hover .tile-listing__title.title {color: #000;}

#ContentMiddle .imod_fieldWrapper .imod_fieldInput label, 
#ContentMiddle .imod_fieldWrapper .imod_col2 label, 
#ContentMiddle .imod_fieldWrapper .imod_col3 label, 
#ContentMiddle .imod_fieldWrapper .imod_col4 label {padding:3px 0 0 25px;}

.imod_fieldWrapper .login-password-box {float: none;}
#ContentMiddle .imod_fieldWrapper .imod_fieldInput label.textbox-confirm-label {padding-left:0;}
.login-confirm-box {padding-top:10px;}

/* profile updates */
#ContentMiddle .imod-profile-container {padding:0;}
#ContentMiddle .imod-toggle-switch button { background: #ebe7dc;border: medium none; border-radius: 0 !important;font-size: 12px;font-weight: 700;height: auto; letter-spacing: 1px;line-height: normal;text-transform: uppercase;}
#ContentMiddle .imod-toggle-switch a.selected, 
#ContentMiddle .imod-toggle-switch button.selected, 
#ContentMiddle .imod-toggle-switch input.selected {background:#80225f;}
#ContentMiddle div.imod-profile-options-inner {width:auto;}
.imod-toggle-switch div a:first-child:nth-last-child(2), .imod-toggle-switch div a:first-child:nth-last-child(2) ~ a, .imod-toggle-switch div button:first-child:nth-last-child(2), .imod-toggle-switch div button:first-child:nth-last-child(2) ~ button, .imod-toggle-switch div input:first-child:nth-last-child(2), .imod-toggle-switch div input:first-child:nth-last-child(2) ~ input {width:auto!important;}
#ContentMiddle .imod-profile-step-header {color:#222; color:#eee;}
#ContentMiddle .imod-profile-step-content {font-size:0.9em; line-height:1.15em;}
#ContentMiddle .imod-profile-step-opened .imod-profile-step-header {background:#000;}
#ContentMiddle div.imod-profile-header {background:#ebe7dc; color:#000;}
#ContentMiddle div.imod-profile-fields ul li {border-color:#f4f2ef;}
#ContentMiddle div.imod-profile-fields ul li div.imod-profile-field-label {color:#000;}
#ContentMiddle div.imod-profile-fields ul li:nth-child(2n) {background:#f4f2ef;}
#ContentMiddle div.imod-profile-mode-edit ul li .imod-profile-field-visibility {font-size:12px; position:absolute; right:5px; top:10px; width:80px; text-align:center; text-transform:uppercase;}
#ContentMiddle .imod_fieldWrapper .imod_fieldInput textarea, 
#ContentMiddle .imod_fieldWrapper .imod_fieldInput input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_fieldInput select, 
#ContentMiddle .imod_fieldWrapper .imod_col2 textarea, 
#ContentMiddle .imod_fieldWrapper .imod_col2 input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_col2 select, 
#ContentMiddle .imod_fieldWrapper .imod_col3 textarea, 
#ContentMiddle .imod_fieldWrapper .imod_col3 input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_col3 select, 
#ContentMiddle .imod_fieldWrapper .imod_col4 textarea, 
#ContentMiddle .imod_fieldWrapper .imod_col4 input[type="text"], 
#ContentMiddle .imod_fieldWrapper .imod_col4 select {background: #fff; border: 1px solid #dbd8cc; border-radius: 0; box-shadow: none; color: #30383c; font-size: 0.9em; padding: 10px; width: 90%;}
#ContentMiddle .imod_fieldWrapper .imod_fieldInput textarea:focus, 
#ContentMiddle .imod_fieldWrapper .imod_fieldInput input[type="text"]:focus, 
#ContentMiddle .imod_fieldWrapper .imod_fieldInput select:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col2 textarea:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col2 input[type="text"]:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col2 select:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col3 textarea:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col3 input[type="text"]:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col3 select:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col4 textarea:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col4 input[type="text"]:focus, 
#ContentMiddle .imod_fieldWrapper .imod_col4 select:focus {border-color:#76232f;}
#ContentMiddle div.imod-profile-edit-form-buttons {background:none;text-align:left;}
#ContentMiddle div.imod-profile-edit-form-buttons a {color:#80225f;text-decoration:none;}
#ContentMiddle div.imod-profile-edit-form-buttons a::after {display:none;}
#ContentMiddle div.imod-profile-edit-form-buttons input, 
#ContentMiddle div.imod-profile-edit-form-buttons button {background:#a6192e; filter:none; border-radius:none;border-radius:0;}
#ContentMiddle .imod-profile-form-buttons input.imod-profile-button, 
#ContentMiddle .imod-profile-form-buttons button.imod-profile-button {min-width:10px;}

.promo-slideshow__caption-container {background-color:#000;}

.loginBtns .button--type-1.external {margin: 0 0 10px;}

#divLogin input[type="text"], #divLogin input[type="password"] { clear: both; display: block; max-width: 300px;}

li.tile-listing__item {list-style:none;}

.fancybox-overlay div.imod_designations_wrapper div.main-section fieldset ul li.section input,
.imod-payment-options > div > div > input[type="checkbox"] { clip: auto; height: auto; position: static; width: auto;}
input[type="checkbox"] + label[for="chkDesignation"]::before, input[type="radio"] + label[for="chkDesignation"]::before { background: none; display: none; width: 0;}
input[type="checkbox"] + label[for="chkDesignation"], input[type="radio"] + label[for="chkDesignation"] {padding-left:0;}

#ContentMiddle .imod_formItemWrapper .EventsHeader, 
#ContentMiddle .imod_fieldWrapper .EventsHeader {background:#f4f2ef;border-color:#d6d2c4;}

div.imod_designations_wrapper div.main-section fieldset ul li.section::before { content: "";}

.imod-series-field-list input {clip: auto; left: 0; height: auto; width: auto;}

#main .exp_slide{padding:0 0 20px; margin:0 0px 20px; width:100%; float:left; border-bottom:1px solid #e1e1e1;}
#main .expimg{ float:left; width:100px; height:100px; overflow:hidden; border:1px solid #e1e1e1; background:url(images/thumb_news.jpg) no-repeat 0 0;}
#main .expimg a{ display:block; width:100px; height:100px;}
#main .exptxt{color: #333333;margin: 0;padding: 0 0 0 120px;}
#main .exp_slide .title {padding:0 0 10px;font-size:18px;}
#main .exp_slide .title,
#main .exp_slide .title a{ text-decoration:none; color:#76232f;}
#main .exp_slide .preview {line-height:1.5em;}
#main .exp_slide .preview a{ }
#main .exp_slide .more { display:none; text-decoration:none;}

/* pagination */
.pagesHolder {float:left; margin:30px 0 30px 0;-webkit-box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, .08); box-shadow:  0px 2px 4px 0px rgba(0, 0, 0, .08);}
.pagesHolder a {display:block; width:40px; height:38px; line-height:38px; text-align:center; float:left;background:url(images/bkgd_pagination.gif) repeat-x 0 0;border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; color:#3a599e; font-weight:bold;cursor:pointer;text-decoration:none;}
.pagesHolder a span {display:none;}
.pagesHolder a .fa {font-size:0.65em;line-height:38px;}
.pagesHolder a.jp-next {border-right:1px solid #cccccc;-webkit-border-radius: 0px 3px 3px 0px; border-radius: 0px 3px 3px 0px;}
.pagesHolder a.jp-previous {-webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
.pagesHolder a.jp-disabled {color:#b1b1b1;}
.pagesHolder a.jp-current {color:#4e4d4d;background: url("images/bkgd_pagination_curr.gif") no-repeat scroll 0 0 transparent;}



/* Footer Elements 
---------------------------------------------*/
.footer-links__container {position:relative; z-index:5;}
.footer-links__link, .footer-links__item {font-family: Arial,'Source Sans Pro', sans-serif;font-weight:400;}
.footer-social__link {color:#762330;}
.footer-social__link .fa {font-size:20px;}

/*
---------------------------------------------
---------------------------------------------
   MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
   Desktop Only
   ========================================================================== */

@media only screen and (min-width: 1024px){
/* Styles */
	

}

/* =============================================================================
   Tablets
   ========================================================================== */

@media only screen and (min-width: 700px) and (max-width: 1023px){
/* Styles */

.bx_slide .promo-slideshow__caption-container.sldtxt {background:#000;}
.bx_slide a:hover .promo-slideshow__caption-container.sldtxt {background:#000;}
.bx_slide .sldtxt .title {margin:0;}

#ContentMemberTools {text-align:left;}
#ContentMemberTools ul li {padding:0 10px 0 0;}

}

/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 699px) {
/* Styles */

.inner-container {padding:0 25px!important;}
.header .inner-container { padding:25px 32px 0!important;}
.bx_slide .promo-slideshow__caption-container.sldtxt {padding:0;}
.single-column-content .promo-slideshow__caption-text, 
.two-column-content .promo-slideshow__caption-text {color:#000;}
.bx_slide .sldtxt .title,
.bx_slide .sldtxt .preview {color:#000;}
.promo-slideshow__caption-text.title {font-size:0.9em;}
.bx_slide .sldtxt .preview {font-size:0.75em;}
.bx-controls-auto {display: none;}
.bx-pager {text-align:center; width:100%;}
.bx-pager a {width:10px; height:10px;}
	
#ContentMiddle div.imod-profile-options-inner {height:auto;}
#ContentMiddle .imod-toggle-switch button {width:100%!important;}

.bx-viewport {background:none;}	

.promo-slideshow__caption-container {background:none;}

#ContentMemberTools {display:none;}
	
}

/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 479px) {
/* Styles */

}

/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}

/* 
Maint: Edit Menus #72395 - 
Hide search while loggedin and not active
Will prevent moduels from being placed in the search content area when they're meant for the header
*/
.loggedin .site-search__dialog {
    display: none;
}
.loggedin .site-search__dialog.is-active {
    display: block;
}

/* MAINT 107391 DT 05172019 */
.imod_fieldWrapper .imod_fieldLabel label{
    font-family: Arial,'Source Sans Pro', sans-serif !important;
}

#ContentMiddle .imod_fieldWrapper .imod_fieldInput label.textbox-confirm-label {
    font-family: Arial,'Source Sans Pro', sans-serif;
}